/*
.m          All Sub Menu                .m      All Sub Menus
.m[level]   Sub Menu at level x         .m0     First level sub menus

.mid[id]    Sub Menu with id x          .mid42  DNN Admin Sub Menu
.break      Break                       .break  All menu breaks
.mi         Menu Item (all)             .mi     All Menu Items
.id         Menu Item with id x         .id41   Menu Item with id 41
.mi[path]   Menu Item in specific path  .mi0    First Menu Item (Home)
                                        .mi1-0  First child of second root menu (Admin-Site Settings)   

.root       Root Menu Item              .root   All root menu items
.first      First Menu Item             .first  First menu item in each menu
.last       Last Menu Item              .last   Last menu item in each menu
                                        .first.last First & Last menu item in each menu

.icn        Icon section of menu item
.hov        Hover
.sel        Selected
.bc         Menu item when part of BreadCrumb
.txt        Menu Text 
*/

/* Menu1 */

.px1_Menu1 .root
{
    position: relative;
    padding: 0 3px 0 0;
    text-align: center;
    white-space: nowrap;
    float: left;
    z-index: 9999;
    
}

.px1_Menu1 .root .txt
{
    color: #fff;
    float: left;
    line-height: 29px;
    padding: 0 10px;
    background: url(../images/menu1_bg.png) repeat-x top left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.px2_Menu1 .root.hov .txt
{
    background: url(../images/menu1.bg.hover.png) repeat-x top left;
}

.px1_Menu1 .sel .txt
{
    color: #333;
    background: url(../images/menu1.bg.active.png) repeat-x top left;
}



.px1_Menu1_NavButtonMenuLeft /* Left HTML Separator */
{
    z-index: 9999;
    background: transparent url(../images/menu1_left.png) no-repeat;
    padding: 0;
    width: 15px;
    height: 29px;
    float: left; /* border: 1px solid aqua; */
}


.px1_Menu1_NavButtonMenuRight /* Right HTML Separator */
{
    z-index: 9999;
    background: transparent url(../images/menu1_right.png) no-repeat;
    padding: 0;
    width: 15px;
    height: 29px;
    float: left;
}

.px1_Menu1_NavButtonMenuLeftActive /* Left Active HTML Separator */
{
    z-index: 9999;
    background: transparent url(../images/menu1.L.active.png) no-repeat;
    padding: 0;
    width: 15px;
    height: 29px;
    float: left;
}

.px1_Menu1_NavButtonMenuRightActive /* Right Active HTML Separator */
{
    z-index: 9999;
    background: transparent url(../images/menu1.R.active.png) no-repeat;
    padding: 0;
    width: 15px;
    height: 29px;
    float: left;
}
.main_dnnmenu1_rootitem_hover /* Left Hover HTML Separator */
{
    z-index: 9999;
    background: transparent url(../images/menu1.L.hover.png) no-repeat top left;
    padding: 0;
    width: 15px;
    height: 29px;
    float: left; 
    color: #000;
    
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    
}

.main_dnnmenu1_rootitem_hover span /* Right Hover HTML Separator */
{
    
    
     z-index: 99999;
    background: url(../images/menu1.R.hover.png) no-repeat top right;
    display: block;
    bottom: 56px;
    height: 56px;
    line-height: 120%;
    padding: 0px 15px 0 3px;
    position: relative;
    right: -17px;
    color: #000;
    font-size: 16px; 
}

.px1_Block_Menu1
{
    z-index: 9999;
    position: relative;
    float: left;
    margin: 6px 0px 0px 6px;
    
}

.px1_Menu1 table{
	border:1px solid #eee;
	z-index: 5000;
	}

/* SUB Menu Normal */
.px1_Menu1 tr.mi
{
    background: #fff url(../images/submenu.dots.png) repeat-x bottom !important;
    z-index: 1000;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: #333;
    line-height: 2em;
    text-transform: none;
    white-space: nowrap;
    
}
.px1_Menu1 tr.mi td
{
    padding: 5px 10px;
    text-transform: none;
    
}

/* SUB Menu hover & selected */

.px1_Menu1 tr.hov
{
    
}

.px1_Menu1 tr.hov td
{
    color: #333;
    background: #eee url(../images/submenu.dots.png) repeat-x bottom !important;
    
}

.px1_Menu1 tr.sel, .px1_Menu1 tr.bc
{
    color: #333;
}

.px1_Menu1 tr.sel td, .px1_Menu1 tr.bc td
{
    color: #333;
}


